<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8"/>
    <title>Bildungsnetzwerk Nepal e.V.</title>
    <link rel="stylesheet" type="text/css" href="../stylesheets/vereinsstyles.css">
    <link rel="stylesheet" type="text/css" href="../stylesheets/navigation.css">
  </head>
  <body class="page5"> 
  
    <table class="fullwidth"> <!-- ===== PANORAMA-MENUE ===== -->
      <tr>
        <td>
          <a href="../index.html">
            <img class="imgNavi" src="../bilder/topnavi/tn1.png" onmouseover="src='../bilder/topnavi/tn1hover.png'" onmouseout="src='../bilder/topnavi/tn1.png'" alt="Aktuelles">
          </a>
          <a href="../projekte/projekte.html">
            <img class="imgNavi" src="../bilder/topnavi/tn2.png" onmouseover="src='../bilder/topnavi/tn2hover.png'" onmouseout="src='../bilder/topnavi/tn2.png'" alt="Projekte">
          </a>
          <a href="../unterstuetzen/unterstuetzen.html">
            <img class="imgNavi" src="../bilder/topnavi/tn3.png" onmouseover="src='../bilder/topnavi/tn3hover.png'" onmouseout="src='../bilder/topnavi/tn3.png'" alt="Unterstützen">
          </a>
          <a href="../ueberuns/ueberuns.html">
            <img class="imgNavi" src="../bilder/topnavi/tn4.png" onmouseover="src='../bilder/topnavi/tn4hover.png'" onmouseout="src='../bilder/topnavi/tn4.png'" alt="Über uns">
          </a>
          <a href="../uebernepal/uebernepal.html">
            <img class="imgNavi" src="../bilder/topnavi/tn5.png" onmouseover="src='../bilder/topnavi/tn5hover.png'" onmouseout="src='../bilder/topnavi/tn5.png'" alt="Über Nepal">
          </a>
          <a href="../impressum/impressum.html">
            <img class="imgNavi" src="../bilder/topnavi/tn6.png" onmouseover="src='../bilder/topnavi/tn6hover.png'" onmouseout="src='../bilder/topnavi/tn6.png'" alt="Impressum">
          </a>
          <p class="clearing"></p> <!-- clearing beendet die Float-Umgebung--->
        </td>      
      </tr>
    </table>
      
    <table class="fullwidth">
      <tr> 
        <td class="logocolumn"> <!-- ===== LINKE SPALTE ===== -->
          <table>
            <tr>
              <td class="whitecell">
				<a href="../index.html"><img src="../bilder/logo.png" class="fullwidth" alt="Logo des Vereins mit Verlinkung zur Startseite" title="Logo des Vereins"></a>
              </td>
            </tr>
            <tr>
              <td>
              </td>
            </tr>
            <tr>
              <td>
              </td>
            </tr>
            <tr>
              <td> <!-- ===== linksseitiges Menue ===== -->
                <div id="navmenu">
                <ul>
                   <li><a href='../index.html'><span>Aktuelles</span></a></li>
                   <li><a href='../projekte/projekte.html'><span>Projekte</span></a></li>
                   <li><a href='../unterstuetzen/unterstuetzen.html'><span>Unterstützen</span></a></li>
                   <li class="has-sub"><a href='../ueberuns/ueberuns.html'><span>Über uns</span></a>
                      <ul>
                         <li><a href='../ueberuns/wir_das_bildungsnetzwerk.html'><span>Wir&nbsp;&ndash; das Bildungsnetzwerk</span></a></li>
                         <li><a href='../ueberuns/partnerorganisation.html'><span>Unsere Partner-<br>organisation in Nepal</span></a></li>
                         <li><a href='../ueberuns/dokumente.html'><span>Dokumente</span></a></li>
                      </ul>
                   </li>
                   <li class="has-sub"><a href='./uebernepal.html'><span>Über Nepal</span></a>
                      <ul>
                         <li><a href='./gestern_heute.html'><span>Nepal&nbsp;&ndash; gestern & heute</span></a></li>
                         <li><a href='./geographisches.html'><span>Geographisches</span></a></li>
                         <li><a href='./kultur_gesellschaft.html'><span>Kultur und Gesellschaft</span></a></li>
                         <li><a href='./schulsystem.html'><span>Schulsystem</span></a></li>
                         <li><a href='#'><span>Musiktradition</span></a></li>
                         <li><a href='./kulinarisches.html'><span>Kulinarisches</span></a></li>
                      </ul>
                   </li>
                   <li><a href='../impressum/impressum.html'><span>Impressum</span></a></li>
                </ul>
                </div>
              </td>
            </tr>
          </table>
        </td>
        <td class="textcolumn"> <!-- ===== RECHTE SPALTE ===== -->
          <table class="fullwidth">
            <tr> 
              <td class="whitecell">
                <h1>Musiktradition</h1>
                <p>Musik umgibt einen in Nepal auf Schritt und Tritt. Egal, ob im Micro-Bus, in einem Tempel oder bei der Feldarbeit: Überall dröhnt einem die übliche Mischung aus nepalesischen Pop-Songs und indischen Bollywood-Hits entgegen. Sehr beliebt sind die meist leicht schnulzigen Movie-Teaser-Songs der nepalesischen Filmindustrie (bzw. deren Cover-Versionen), aber auch oft patriotische Folk-Lieder der 1990er Jahre (aadhunik geet). Außerdem kommen heutzutage Crossovers aus nepalesischem folkloristischem Repertoire und Bolly-/Kollywood-Stilistiken sehr in Mode, wodurch die eigene Kultur bewahrt bleibt und nicht durch den indischen Mainstream ersetzt wird.</p>
                <p>Auf langen Busfahrten auf dem Land wird man vor allem Liedern der sog. Dohori-Tradition begegnen. Dohori ist eine wichtige nepalesische Gattung und eine Art musikalisch-poetischer Wettbewerb, in dem sich zwei Kontrahenten, meist eine Frau und ein Mann, gegenüberstehen, um über eine bestimmte Melodie singend Verse zu improvisieren. Wem zuerst die Worte ausgehen, hat verloren. Teilweise gehen die Regeln sogar so weit, dass der Mann im Falle des Sieges die Frau heiraten darf, während die Frau, sollte sie gewinnen, den Mann als &bdquo;Haussklaven&ldquo; erhält. Dohori ist traditionell vor allem in der Gurung-Ethnie verbreitet, ist aber seit der Einführung des Radios zu einem in ganz Nepal kommerziell vermarkteten Genre geworden.</p>
                <img class="pictureright" src="../bilder/uebernepal/musiktradition/basuri.jpeg" alt="Basuri" title="Basuri">
                <p>Doch natürlich gibt es neben der kommerziellen auch viel traditionelle und religiöse Musik. Bhajan oder auch Newari Dafa ist zum Beispiel eine Art spiritueller Wechselgesang der Volksgruppe der Newari. Sehr verbreitet ist außerdem Prozessionsmusik zu verschiedenen Festtagen, gespielt von Trommeln (Dhime) und Flöten (Basuri/Murali). Zu hinduistischen Hochzeiten musiziert meist eine besondere Formation, die sog. Panche Baja, zu Deutsch „fünf Instrumente“, eine Musiktradition, die ursprünglich aus dem Westen Nepals, der Karnali-Region, stammt. Dieses Ensemble besteht aus Perkussionsinstrumenten, wie dem Becken (Jhyali) und verschiedenen Trommeln (Dholak, Tyamko, Damaha), sowie Blasinstrumenten, wie der im östlichen Raum weit verbreiteten Shehnai, einer volkstümlichen Oboe, und verschiedenen Trompeten (Narsiha, Karnal). Die Musiker entstammen auch heute noch oft der Volksgruppe der Damai oder der Gaine bzw. Gandarvha, welchen es in früheren Zeiten als einzigen vorbehalten war, Musik zu machen. Diese Ethnien wurden dafür eingesetzt, die Nachrichten der Könige an das Volk zu vermitteln, indem sie ohne festen Wohnsitz von Dorf zu Dorf zogen und von den heroischen Taten des Königs oder anderen Geschichten erzählten. Als Gegenzug erhofften sie sich eine Spende der Dorfbewohner. Neben Panche Baja spielten vor allem die Gaine bzw. Gandarvha oft die viersaitige, nepalesische Geige, Sarangi genannt, um sich bei ihren Gesängen zu begleiten. Beide Volksgruppen gehören zu den unberührbaren Kasten und waren daher von der restlichen Bevölkerung wenig geachtet. Heutzutage ist das Kastensystem weitestgehend aufgehoben und so lernen auch Mitglieder anderer Ethnien, ein Instrument zu spielen.</p>
                <video class="halfwidth" src="../bilder/uebernepal/musiktradition/gaine.mp4" controls title="Gaine-Spieler"></video>
                <p>Unterrichtet wird traditionell von einem Guru, der eine Gruppe von mehreren Schülern um sich schart. Früher wurde die eigene Musiktradition geheim gehalten und nur an Mitglieder der eigenen Volksgruppe weitergegeben. Heutzutage wird zumindest in großen Städten oft in einer Musikschule, aber auch privat gelehrt. Der Unterricht verläuft ganz anders als in den westlichen Ländern. Dadurch, dass der Lehrer bis zu 20 Schüler auf einmal unterrichten muss, kann auf das individuelle Lernverhalten sehr wenig Rücksicht genommen werden. Der Unterricht ist sehr auf den Guru ausgerichtet und von dem Prinzip der Imitation geprägt. Oft gibt es einzelne Pattern, Tonleitern oder Dreiklangsketten, die die Schüler lernen müssen, bevor sie ein richtiges Stück spielen dürfen. Das liegt vor allem daran, dass man dieses musiktheoretische Knowhow braucht, um das Raga-Repertoire, die klassische Musik aus Nordindien, spielen zu können. Das nepalesische Tonsystem kennt dabei die westliche Dur-Tonleiter, deren Tonschritte mit den Solmisationssilben sa-re-ga-ma-pa-da-ni-sa benannt werden. Die traditionelle Literatur ist jedoch sehr modal gehalten und kann nicht in das westliche Dur-Moll-System eingeordnet werden. Durch die sog. Shrutis, Unterteilungen von Ganztonschritten in Vierteltöne, die vor allem in der indischen Musik genutzt werden, unterscheidet sich die südostasiatische Musik zusätzlich von der westlichen. Außerdem kennt die nepalesische Musik keine Mehrstimmigkeit, sie ist im Gegensatz zur westlichen klassischen Musik eher „horizontal“ geprägt und lebt von der Vielfalt im Rhythmus, anstatt von farbigen Harmonisierungen.</p>
              </td>
            </tr>
          </table>
        </td>
      </tr>
    </table>
    <center>
      <a href="../index.html"><img src="../bilder/home.png" class="buttonwidth" alt="Button zur Startseite" title="Zur Startseite"></a>
      <a href="./schulsystem.html"><img src="../bilder/links.png" class="buttonwidth" alt="Button zurück" title="Schulsystem"></a>
      <a href="#"><img src="../bilder/oben.png" class="buttonwidth" alt="Button nach oben" title="Zum Seitenanfang"></a>
      <a href="./kulinarisches.html"><img src="../bilder/rechts.png" class="buttonwidth" alt="Button weiter" title="Kulinarisches"></a>
    </center>
  </body>
</html>   


